﻿


.errorgroup h3{
	margin-top: 0px;
}
.Common_Margin{margin-bottom: 20px;}
.pd0{
	padding-right: 0px;
    padding-left: 0px;
}
.icon-text-section {
    background-color: #ffffff;
    box-shadow: 0 2px 3px -1px rgba(186, 186, 186, 0.7);
}

.icon-column-login h4{
       line-height: 20px;
    font-weight: 500;
    color: #ffffff;
	padding-top: 0px !important;
    font-size: 16px;
    margin-bottom: 10px;
	    text-transform: uppercase;
    
}

.icon-column-login h4 a {
    color: #000000;
}

.icon-column-sav h4{
       line-height: 20px;
    font-weight: 500;
    color: #000000;
    /* padding-top: 0px; */
    font-size: 14px;
    margin: 0px;
}

.icon-column-sav h4 a{
    color: #000000;
	margin: 5px 0 0 0;
    display: inline-block;
}


.icon-column-con h4{
       line-height: 20px;
    font-weight: 500;
    color: #ffffff;
       padding-top: 6px;
    font-size: 14px;
    margin-bottom: 10px;
    
}

.icon-column-con h4 a{
    color: #ffffff;
}


.icon {
    color : grey;
    padding-top: 10px;
    font-size:30px;
    
}

.icon_bg{padding-top: 4px;
    text-align: right;}
	
.icon_bg_login{    padding-top: 4px;
    text-align: right;}	

	
.chat_logindiv a {color:#f79334;}	
	
.button_login{display: none;}	
	
.btn {
    background-color: #ffffff;
	color: #000 !important;
	border:1px solid #f79334;
	border-radius: 5px;
}	
.mydrpdwn{
	margin-bottom:10px;
}
.investstocktab-container .butHome {
    margin-top: 15px;
    float: right;
}
.page_heading {
    padding-left: 10px !important;
}	
.div1
{
	width:100%;
	float:left;
}
.topgray{
	width:100%;
	float:left;
	background:#000;
}
.toplogin{
	width:100%;
	margin:0px;
	float:left;
}
.toplogindiv{
	width: 68%;
    margin: 0px;
    float: right;
    text-align: center;
    /* border: 1px solid #f79334; */
    border-radius: 5px;
	/* margin-top:10px; */
}
.log_Div p {
    display: inline-block;
    font-size: 15px;
    font-family: 'Lato', sans-serif;
    padding: 0px;
	padding-left:15px;
   float:left;
}
.ttop{
	margin-top: 8px;
}
.fa-phone:before {
    content: "\f095";
    color: #f76e3e;
}
.pd1{
	padding-right: 5px;
    padding-left: 5px;
}
.toplogindiv h4{
	line-height: 30px;
    font-weight: 500;
    color: #000000;
    font-size: 12px;
    margin: 0px;
}
.toplogindiv a{
	color: #000000;
}
.topsocial{
	width:40%;
	margin:0px;
	float:left;
	
}
.socialupdiv{
	width:100%;
	float:left;
	/* background:green; */
}
.loginnomdiv{
	width:100%;
	float:left;
	/* background:red; */
}
.loginnomdivtop{
	width:30%;
	float:left;
	/* background:red; */
	text-align:center;
}
.loginnomdivtop h4 a{
	font-size:20px;
	color:#000;
	text-align:center;
}

.loginnomdivup{
	width:100%;
	float:right;
	/* background:green; */
}
.loginnomdivup h2{
	font-size:23px;
	padding:0px;
	margin:10px 0px;
	text-align: right;
}
.log_Div{
	display: block;
    /* width: 100%; */
    float: right;
    /* text-align: right; */
    margin-top: 10px;
	/* border: 1px solid #f79334; */
    border-radius: 10px;
}

.blockOverlay
{
	/*z-index:99999999!important;*/
    opacity: 0!important;
}

.headerinfo {
    float: right;
}

.headerinfo ul {
    list-style: none;
    margin: 0;
    padding: 8px 0 0 0;
}

.chat_logindiv ul {
    list-style: none;
    margin: 0;
    padding: 0px;
}

.headerinfo ul li {
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #FFF;
    line-height: 18px;
    display: inline;
    text-transform: uppercase;
    position: relative;
    padding-right: 2px;
}




.headerinfo ul li a {
    color: #FFF;
    -webkit-transition: all 1s ease-in-out;
    padding:3px 5px;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    text-transform: uppercase;
    text-decoration: none !important;
    line-height: 20px;
    /* height: 35px; */
    display: block;
    font-family: 'NewsGoth Cn BT';
    font-size: 18px;
}





/* ---------------------------*/
     /* welcome Section */
/* ---------------------------*/
.welcome_section{   
	width: 100%;
    float: left;
	background: #0c3273;
    height: auto;
    /* background-attachment: fixed; */
    /* background-position: center; */
    /* background-repeat: no-repeat; */
    /* background-size: cover; */
    padding: 40px 0;
	text-align: center;
	
}
	

.welcome_section h1{  
    font-size: 35px;
    font-weight: 600;
	/* text-transform: uppercase; */
    letter-spacing: 0.9px;
    color: #fff;
    /* font-family: 'Segoe UI Light'; */
	text-align:center;
}	
	
.welcome_section h1 span {
    text-transform: uppercase;
    color: #fff;
	font-size: 35px;
	font-weight: 600;
}	
	
.welcome_section p{  
    font-size: 17px;
    padding: 20px 0 20px 0px;
    color: #fff;
    font-family: 'Didact Gothic', sans-serif;
	text-align: center;
}		

	
.welcome_section .btn-success {
    color: #2d3a89;
    background-color: #fcaf17;
    border-color: #fcaf17;
    border-radius: 20px;
    padding: 8px 25px;
	margin-bottom: 20px;
	float:none;
	margin:0 auto;
	font-size: 18px;
}


.welcome_section .btn-success:hover {
    background-color: #fff;
    border-color: #fff;
}


.welcome_section img.hvr-float-shadow:hover, .welcome_section img.hvr-float-shadow:focus,
.welcome_section img.hvr-float-shadow:active 
 {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}

.welcome_section img.hvr-float-shadow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
.img_top img{margin-top:55%;}



/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/


@media (max-width: 991px) {
	
.slide-text h1 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 20px;
}
.slide-text > p {
	font-size: 18px;
}
.div33 .memberlog a {
    font-size: 15px;
}

}

@media (max-width: 1024px) {
	
.associate_partner {padding: 20px 0;}

.testim .cont div p {font-size: 13px !important;}
.right_inv h3 {font-size: 22px !important;}

}

@media (min-width:768px) and (max-width:991px){

.rgt_invst_boxes > DIV p{height:116px!important;}

.monial{width:100%;float:left;}

.associate_partner {padding: 45px 0;}

.a_partner{width:100%;float:left;}

.financial_serv_innerboxs span img {width: 100%;float: left;}

.right_invest_main .financial_serv_innerboxs span img{width: 100% !important;float: left;}

}


/*---------- MEDIA 480px ----------*/
@media  (max-width: 768px) {
	
.benefitsofsipmain4pandv .benefitsofsipindi4pandv p.tx {
    text-align: justify !important;
}
.welcome_section {
    text-align: center;
	z-index: 9;
}

.div14 .buymfonlinebbg {
    /* padding: 15px 15px 155px 15px !important; */
}
.ourmissionin_DIV h2 {font-size: 20px;}

}

@media screen and (max-width: 768px){
	
.financial_sec h3 {font-size: 12px !important;margin: 6px auto !important;}
.financial_serv_main{padding-bottom:0px !important;}
.div06, .know_box span {padding-top:0px !important;}
.know_box_inner .video_title h1 {font-size: 20px !important;}
.know_box_inner .video_title h1 span {font-size: 22px !important;}
.div9 h1:first-child{font-size: 28px !important;}
.div9 h1 span{font-size: 28px !important;}
.right_inv p {height: 135px;}
.right_inv h3{font-size: 16px!important;font-weight: 600;}
.right_inv p{font-size: 14px!important;height: 45px !important;}
}

@media screen and (max-width: 767px){
	
.ourmissionin_DIV img {height: auto;}	
.ourrange span img {width: auto !important;}
.know_box_inner > img {width: 100%;float: none;}
.menu_div{padding: 0px 0px;}
.rangein h3 span {font-size: 33px;}
.img_top img{margin-top:0px;}

}

@media  (max-width: 480px) {
	
.financial_serv_innerboxs {
    margin-top: 25px;
}	
	
.align_class {
    width: 100% !important;
    float: left;
    margin-bottom: 5px;
}
.welcomepop h3 {
    text-align:center !important;
	margin-top:10px;
}


.div14 .buymfonlinebbg {
    padding: 15px 15px 55px 15px !important;
}
.associate_partner {padding: 30px 0;}
.right_inv p {height: 75px !important;}
 
}



/* ----- banner div ----- */


/*----- onine account -----*/

.account_box
{
    position: absolute;
    top: 3%;
    right: 0px;
    z-index: 9;	
}
.online_acc
{
	width:87%;
	float:left;
	border:1px solid grey;
	border-radius:10px;
    margin-top: 30px;	
}
.online_acc_head
{
	background-color:#4d96d8;
	color:#fff;
	text-align:center;
	/* font-family: 'MyriadPro'; */
	font-family:'Lato', sans-serif;	
	font-size:15px;
	text-align:center;
	margin:0px auto;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	padding:8px 20px;
}
.online_acc_input
{
	width:100%;
	float:left;
	background-color:#fff;
	padding: 10px 20px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;	
}
.online_acc_input label
{
	width: 9%;
}
.online_acc_input input#txtLogiName
{
	text-transform:uppercase;	
}
.online_acc_input input
{
    width: 87%;
    height: 32px;
	padding:3px 6px;
	margin-left:6px;
	font-family:'Lato', sans-serif;	
	font-size:12px;
	color:#333;
	border: 1px solid #959595;
    outline: none;	
    font-weight: bold;
}
.online_acc_input input:focus
{
    border-color: #66afe9;
	border-right:0px;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);	
}
.online_acc_input #txtMob
{
	width: 67%!important;
	border:1px solid #959595;
	border-right:0px solid #959595!important;
}
.online_acc_input .acc_otp, .online_acc_input .otpHome
{
	border:1px solid #959595;
	border-left:0px solid #fff!important;	
    padding: 8px 4px;
    margin-left: -5px;
}
.acc_otp, .otpHome
{
	color:#006666;
	text-transform:uppercase;
	font-family:'Lato', sans-serif;	
    font-size: 10px;
    font-weight: bold;
    float: right;	
    width: 22%;	
}
.otpHome
{
    color: #f26922;
}

@media screen and (max-width: 1199px) and (min-width: 1024px)
{

.know_box_inner .video_title{
	font-size: 14px !important;
}

}


@media screen and (max-width: 1023px) and (min-width: 991px)
{
	.hideShowPassword-toggle {
		right: 8%;
		top: 127px;
		background-size: 72px auto;
	}
	
}


/**======================== DIV5 start ============================ **/
.div5
{
	width:100%;
	float:left;
	padding: 17px 0px;
	border-top:30px solid #0096ba;
    background: url(/images/know_mf_bg.jpg) repeat #003366;
    /* background-attachment: fixed !important; */
    background-position: 50% 100% !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;	
}
.div5 .container > DIV
{
	text-align:center;
}
.div5 .container > DIV:last-child a
{
	text-decoration:none;
}
.div5 p
{
	text-align:center;
    font-family: 'Lato', sans-serif;
	font-weight:bold;	
	font-size:13px;
	color:#000;
	margin-top: 38px;	
}
.div5 h2
{
	text-align:center;
    font-family: 'Lato', sans-serif;
	font-weight:bold;	
	font-size:22px;
	color:#000;	
	text-transform:uppercase;
	margin-top:0px;
}
/**======================== DIV5 end ============================ **/

/**======================== DIV6 start ============================ **/


.div6
{
	width:100%;
	float:left;	
    padding:0px 0px 40px 0px;
   
}

.solvpart{border:1px solid #dedede; padding:40px 20px; background:#fff; overflow:hidden; display:block;}
.solvpic{padding:0 0 0 0;}
.solvpic img{display:block; text-align:center; margin:0 auto;}
.solvmatter{text-align:left; padding-left:15px;}
.solvmatter h2{font-family: 'SegoeUI-Light'; font-size:24px; line-height:30px; color:#333; text-transform:none; font-weight:300; padding-bottom:15px;}
.solvmatter h2 span{font-family: 'SegoeUI-Bold'; font-size:35px; /*line-height:53px;*/ color:#333; text-transform:none;}
.solvmatter p{font-family: 'SegoeUI-Light'; font-size:13px; color:#333; line-height:22px; padding-bottom:27px; font-weight:600;}
.solvmatter p span{display:block;}
.solvmatter a{display:inline-block; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px; background:#f6db08; color:#033266; line-height:42px;  font-family: 'MyriadPro-Regular'; font-size:16px; -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; width:154px; margin:0 auto; text-transform:none; text-align:center;}
.solvmatter a:hover{background:#00427a; color:#fff;}
.solvpart:hover .solvmatter h2{color:#fff;}
.solvpart:hover .solvmatter h2 span{color:#fff;}
.solvpart:hover .solvmatter p{color:#fff;}
.solvpart:hover .solvmatter a{background:#fff; color:#333;}
.solvpart:hover{border:1px solid #f6da08;}


.parallaxrangepart { 
    height: auto; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; padding:45px 0 70px 0;
} 
 
 .rangecontent{padding:0 80px 0px 80px; margin:0 auto; display:block; background:#fff;} 
 
 .rangein{text-align:center; overflow:hidden;}
 .rangein h2{font-family: 'SegoeUI-Light'; font-size:35px; line-height:30px; color:#333333; text-transform:none; font-weight:300; padding-bottom:60px;}
 .rangein h2 span{font-family: 'SegoeUI-Bold'; font-size:35px; line-height:30px; color:#00427a; text-transform:none;}
 .rangein h3{    font-size: 35px;
    font-family: 'Segoe UI Light'; line-height:45px; color:#000; text-transform:none; font-weight:300; padding:100px 0 20px 0;}
 .rangein h3 span{font-family: 'Segoe UI Light';     font-size: 40px;
    color: #0d3172;
    font-weight: 600; line-height:40px; text-transform:none;}
 .rangein p{font-family: 'SegoeUI-Light'; color:#333; font-size:18px; line-height:30px; padding-bottom:60px;text-align:center}
 
 .rangewrap{padding:0 15px; overflow:hidden;}
 .rangeinfo{text-align:left; -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;}
 .rangeinfo img{display:block; text-align:center; margin:0 auto; -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;}
 .rangeinfo h3{color:#21303f; font-family: 'SegoeUI-Bold'; font-size:30px; line-height:30px; padding:40px 0;} 

 .notpspace{padding-top:0px !important;}
 .rangeinfo a{display:inline-block; text-align:center; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; background:#f6da08; color:#0d3172; line-height:56px;  font-family: 'MyriadPro-Regular'; font-size:25px; -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; width:200px; margin:0 auto;}
  .rangeinfo:hover a{background:#00427a; color:#fff;}
  
  .border {
  display: inline-block;
  position: relative;
}
.border::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  box-shadow: inset 0 0 0 0 rgba(255,255,255,.5);
  transition: box-shadow .1s ease;
}
.border:hover::after {
  box-shadow: inset 0 0 0 10px rgba(255,255,255,.5);
}

@media screen and (min-width:992px) and (max-width:1199px){
	
.solvpic img {width:60px;}	
	
}

@media screen and (max-width: 1199px){
	
.solvpart {padding: 40px 5px;}		
.solvmatter h2 {font-size: 18px;}
.solvmatter h2 span {font-size: 19px;}
.solvmatter p {font-size: 10px !important;}

}
@media screen and (max-width: 768px){
	
.rangecontent {padding: 0 20px 30px 20px;}	
.rangein h3 {font-size: 35px;}	
.rangein h3 span {font-size: 40px;}
.rangein p {font-size: 12px !important;}
.solvmatter p {font-size: 10px !important;}
.solvmatter a{width: 130px;}
.div6 {padding: 30px 0px 0px 0px;}
	
}

@media screen and (min-width:32px) and (max-width:767px){
	
.solvpic{padding-bottom:30px;}
.solvmatter{text-align:center; padding-left:0px;}
.solvpart:nth-child(1){margin-bottom:30px;}	
.solvmatter h2 {font-size: 35px;}
.solvmatter h2 span {font-size: 25px;}
.solvmatter p {font-size: 15px !important;text-align: center;padding-bottom: 27px !important;}
	
}


/**======================== DIV6 end ============================ **/

/** ====================== DIV7 start ========================== **/
.part_div{
	width:100%;
	float:left;
	padding:0px;
	margin:0px;
}
.div7
{
	width:100%;
	float:left;
	background-color:#fff;
	padding:20px 30px;
}
.div7 .client-logo
{
	cursor:default;
}
.div7 ul, .div7 li {
	list-style: none;
}
.div7 h1 {
	font-size: 150%;
	font-weight: bold;
	text-align: center;
}
.div7 .my-slider {
	height: auto;
	margin: 0 auto;
	/*width: 900px;*/
	width: 100%;
}
.div7 .my-slider ul {
	height: auto;
	overflow: hidden;
}
.div7 .my-slider li {
	float: left;
}
.div7 h1
{
	width:100%;
	float:left;
	text-align:center;
	font-family:'Lato', sans-serif;	
	font-size:36px;
	text-transform:capitalize;
	color:#b671e5;	
	font-weight:300;
    margin: 15px 0px;	
}
.div7 span {
    font-size: 40px;
    color: #b671e5;
    font-weight: 600;
}

.div7 .carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/** ====================== DIV7 end ========================== **/



/** ====================== DIV8 start ========================= **/

.div8, .div8_1, .div8_2
{
	width:100%;
	float:left;
	background-color:#fff;
}
.div8_head1
{
	color:#006699;
	font-weight:300;
	font-family:'Lato', sans-serif;	
	font-size:36px;	
    line-height: 47px;	
    padding-left: 80px;	
}
.div8_head1 .div8_blue
{
	font-family:'Lato', sans-serif;	
	font-size:36px;	
	color:#006699;
	font-weight:bold;
}
.div8_head1 .div8_orange
{
	font-family:'Lato', sans-serif;	
	font-size:36px;	
	color:#ff6600;
	font-weight:300;	
}
.div8_head2
{
	font-family:'Lato', sans-serif;	
	font-size:22px;		
	color:#000;
	text-align:center;
    padding-top: 124px;
}
.div8_head2 span
{
	font-family:'Lato', sans-serif;	
	font-size:22px;		
	color:#000;
font-weight:bold;	
}
.div8_2
{
    background: url(/images/saving_ac.jpg) repeat #003366;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    padding: 30px 0px;
	border-bottom: 40px solid #6ae0e0;
    padding-top: 0px;	
}
.div8_2 .container > DIV:first-child img
{
	margin-top:27px;
}
.saving_actable
{
	width:100%;
	float:left;
}
.saving_actable p
{
	font-family:'Lato', sans-serif;	
	font-size:16px;	
	color:#000;
	text-align:center;
	font-weight:300;
	width:100%;
	float:left;
}
.div8_2 .container > DIV:first-child
{
	text-align:center;
}
.div8_2_table
{
	width:100%;
	float:left;
}
.div8_2_table td
{
	font-family:'Lato', sans-serif;	
	font-weight:bold;
	text-align:center;
	border-top:1px dashed #999999;	
	text-transform:capitalize;
    padding: 8px 0px;
	font-size:15px;	
}
.div8_2_table tr td:nth-child(1)
{
	text-align:left;
}
.div8_2_table tr td:nth-child(2)
{
color:#f1691f;
}
.div8_2_table tr:nth-child(2) td
{
	border-top:1px dashed transparent;	
	
}
.div8_2_table tr td:nth-child(3)
{
	color:#046095;
}
.saving_actable .saving_btn
{
	background-color:#f3c63d;
	font-family:'Lato', sans-serif;		
	border-radius:7px;
	color:#000;
	float:left;
	width:100%;
	text-align:center;
    padding: 6px 0px;
	margin-top: 41px;
    font-weight: 600;	
}
/** ====================== DIV8 end ========================= **/


/** ====================== DIV9 start ========================= **/

.div9
{
	width:100%;
	float:left;
	background-color:#fff;
}

.right_inv{float: left;
    width: 100%;}
	
.right_inv h3{    
	text-align: center;
    font-size: 25px;
    line-height: 30px;
	color: #ffffff;
	}	

.right_inv p{ font-family: 'Lato', sans-serif!important;
    color: #ffffff!important;
    text-align: center!important;
    font-size: 16px;
    line-height: 25px!important;
	height: 90px;
	}	
	
	
.right_inv button {
 background-color: transparent;
    color: #ffffff !important;
    margin: 0px auto;
    text-transform: uppercase;
    font-size: 12px;
    border: 1px solid #ffffff;
    margin: 20px 0;
    padding: 8px 26px;
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffae21+32,ff9c00+74 */
	    /* float: left; */
	    border-radius: 18px;
}


.right_inv button:hover{   
 background-color: transparent;
    color: #ffffff;
    margin: 0px auto;
    text-transform: uppercase;
    font-size: 12px;
    border: 1px solid #ffcbb0;
    margin: 20px 0;
    padding: 8px 26px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffae21+32,ff9c00+74 */
background: #ffcbb0; /* Old browsers */
background: -moz-linear-gradient(top, #ffcbb0 32%, #ffcbb0 74%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffcbb0 32%,#ffcbb0 74%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffcbb0 32%,#ffcbb0 74%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffae21', endColorstr='#ffcbb0',GradientType=0 ); /* IE6-9 */
}

.right_inv button:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    border-radius: 18px;
    right: 0;
    bottom: 0;
    background: rgba(32, 77, 116, .2);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.right_inv .btn-primary:active:hover
{
	    color: #fff;
    background-color: #ffa30d;
    border-color: #fbd08a;
}	
	
	
	
	
	
.right_invest_main
{
width: 100%;
    padding: 40px 0 30px 0;
    float: left;
    /* background-color: #fff; */
    background: url(/Content/images/homepage/home_img/bg_finance.png) no-repeat center center;
    /* background-position: 50% 100% !important; */
    /* background-repeat: no-repeat !important; */
    /* background-size: 100% !important; */
    background-size: cover;
    /* padding-bottom: 20px; */
}
.div9 h1:first-child
{
	    color:#fff;
    text-align: center;
    width: 100%;
    float: left;
    font-family: 'Lato', sans-serif;
    font-size: 32px;
    font-weight: 400;
    line-height: 49px;
    margin: 0px 0px 30px 0px;
}
.div9 h1 span
{
	color:#fff;
	font-family:'Lato', sans-serif;	
	font-size:40px;
	font-weight:600;
	/* text-transform:	uppercase; */
	
}
.rgt_invst_boxes, .rgt_invst_boxes > DIV > DIV, .rgt_invst_boxes > DIV > h1, .rgt_invst_boxes > DIV > p
{
	float:left;
	width:100%;
	text-align:center;
	padding-top: 20px;
}
.rgt_invst_boxes > DIV:first-child
{
	/*margin-left:43px;*/
}
.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;

}
.hvr-grow:hover .right_invst_img img, .hvr-grow:focus .right_invst_img img, .hvr-grow:active .right_invst_img img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);

}

.right_invst_img 
{
	text-align:center;
}
.rgt_invst_boxes a
{
	text-decoration:none;
}
.rgt_invst_boxes > DIV h1
{
	font-family:'Lato', sans-serif;	
	font-weight:500;	
	color:#000;
	text-align:center;
	font-size:19px;
}
.rgt_invst_boxes > DIV p
{
	font-family:'Lato', sans-serif;	
	color:#000;
	text-align:center;
    line-height: 19px;	
}
.rgt_invst_boxes > DIV > DIV button
{
    background-color: transparent;
    color: #000;
    margin: 0px auto;
    text-transform: uppercase;
    font-size: 10px;
    border: 1px solid #6ae0e0;
	margin-bottom:20px;
}
.rgt_invst_boxes > DIV > DIV button.btn-primary:hover
{
    background-color: transparent;
	color:#000;	
}
.hvr-bounce-to-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(32, 77, 116, .2);
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-bounce-to-bottom:hover, .hvr-bounce-to-bottom:focus, .hvr-bounce-to-bottom:active {
  color: white;
  background: #fcaf17 !important;
}
.hvr-bounce-to-bottom:hover:before, .hvr-bounce-to-bottom:focus:before, .hvr-bounce-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.dotted_line
{
    width: 100%;
    float: left;
    border-bottom: 2px dashed #000;
    text-align: center;
    margin: 74px 0px;
}

.ourrange_know_DIV {
    background: #fff;
	/* background: url(/Content/images/homepage/home_img/bg_range.png) no-repeat center center; */
    /* height: auto; */
    /* background-attachment: fixed; */
    /* background-position: center; */
    /* background-repeat: no-repeat; */
    /* background-size: cover; */
    padding: 0px 0 20px 0;
	width: 100%;
    float: left;
}

.orngknow_DIV{
	width:100%;
	float:left;
}
.orngknow_DIV h1{
	font-family: 'Segoe UI Light';
    color: #000;
    font-size: 35px;
    text-align: center;
    width: 100%;
    float: left;
    padding: 40px 0px 15px 0px;
    /* border-bottom: 1px solid #07487e; */
    margin-bottom: 30px;
    background: #fff;
    margin-top: 0px;
}

.orngknow_DIV span {
	font-size: 40px;
    color: #0d3172;
    font-weight: 600;
}


.financial_serv_main
{
	width:100%;
	float:left;	
}

.financial_serv_main h1{
	font-family: 'Segoe UI Light';
    color: #07487e;
    font-size: 35px;
    text-align: center;
    width: 100%;
    float: left;
    padding: 10px 0 25px 0;
}

.financial_serv_main span {
	font-size: 40px;
    color: #07487e;
    font-weight: 600;
}


.financial_serv_boxs a:hover {
    text-decoration: none!important;
}

.financial_sec
{
	float:left;
	width:100%;
}

.financial_sec h3
{
	color: #000;
    font-size: 18px;
    text-align: center;
    font-weight: 600;
    margin: 20px auto;
    line-height: 30px;
}

.financial_sec p
{    color: #000000;
    font-size: 16px;
    text-align: left;
    line-height: 26px;
}

.financial_sec button {
	background-color: transparent;
    margin: 0px auto;
    /* text-transform: uppercase; */
    font-size: 14px;
    border: 1px solid #fcaf17;
    margin: 0px 0px 40px 0px;
    padding: 6px 20px;
    background: #fcaf17;
    border-radius: 8px;
}


.financial_sec button:hover{   
	background-color: transparent;
    color: #ffffff;
    margin: 0px auto;
    text-transform: uppercase;
    font-size: 12px;
    border: 1px solid #34b5cb;
    margin: 0px 0px 40px 0px;
    padding: 6px 20px;
    background: #34b5cb;
}

.financial_sec button:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    border-radius: 18px;
    right: 0;
    bottom: 0;
    background: rgba(32, 77, 116, .2);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.financial_sec .btn-primary:active:hover
{
	    color: #fff;
    background-color: #ffa30d;
    border-color: #fbd08a;
}

.financial_serv_boxs, .financial_serv_innerboxs span
{
	width:100%;
	float:left;
	text-transform:capitalize;
	font-family:'Lato', sans-serif;	
	font-weight:300;	
	color:#fff;
	font-size:21px;
	text-align:center;
}
/* Float Shadow */
.financial_serv_boxs .hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.financial_serv_boxs .hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.financial_serv_boxs .hvr-float-shadow:hover, .financial_serv_boxs .hvr-float-shadow:focus, .financial_serv_boxs .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.financial_serv_boxs .hvr-float-shadow:hover:before, .financial_serv_boxs .hvr-float-shadow:focus:before, .financial_serv_boxs .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}

/* Float Shadow */

.financial_serv_innerboxs span
{
	overflow:hidden;
}
.financial_serv_innerboxs
{
	/*border:1px solid #999999;*/
	width:100%;
	float:left;
	margin-bottom:12px;
	/*border-top: 8px solid #000;
    border-bottom: 8px solid #000;*/
}

.right_invest_main .financial_serv_innerboxs span img
{
	display: block;
    text-align: center;
    margin: 0 auto;
    padding-bottom: 0px;
    background: none;
    border: 5px solid #fff407;
    border-radius: 100%;
    width: auto;
    height: auto;
    line-height: 153px;
}
.ourrange span img
{
	width:100%;
	/* float:left; */
    /*height: 252px;	
    margin-left: -97px;	*/
}
.finan_blue_box
{
	background-color:#415f80;
    padding: 12px 0px;	
}
.finan_brown_box
{
	background-color:#895628;
    padding: 12px 0px;	
}
.finan_orange_box
{
	background-color:#f77936;
    padding: 12px 0px;	
}
.finan_grey_box
{
	background-color:#6a7781;
    padding: 12px 0px;	
}
/** ====================== DIV9 end ========================= **/


/** ====================== DIV10 start ====================== **/

.div10
{
	width:100%;
	float:left;
	background-color:#fff;
	padding:79px 0px;
}
.div10 h1
{
	width:100%;
	float:left;
	color:#6633ff;
	font-family:'Lato', sans-serif;	
	font-weight:300;
	font-size:50px;	
	text-align:center;
}
.div10 p
{
	color:#333333;
	font-family:'Lato', sans-serif;	
	font-weight:300;
	font-size:30px;	
	text-align:center;
}
.signed_up
{
	width:100%;
	float:left;
    margin-top: 40px;	
}
.signed_up > DIV:first-child
{
	text-align:center;
	border-right: 2px solid #006699;
}
.signed_up > DIV:last-child
{
    padding: 0px 47px;	
}
.signed_list, .signed_row
{
	width:100%;
	float:left;
}
.signed_row span
{
	font-family:'Lato', sans-serif;	
	font-weight:300;	
	font-size:20px;
	color:#333333;
}
.signed_row span:first-child
{
	width:10%;
	float:left;
}
.signed_row span:last-child
{
	border-bottom: 1px dashed #333333;
    padding-bottom: 10px;
    width: 90%;
    float: left;
    line-height: 52px;

}
/** ====================== DIV10 end ====================== **/


/** ======================	DIV12 start ====================== **/

.div12
{
	width:100%;
	float:left;
    background: url(/images/contacus_bg.png) repeat #fff;
    background-repeat: no-repeat !important;
    background-size: cover !important;
	padding:15px 0px;
    margin-top: 15px;	
}
.div12 span
{
	width:100%;
	float:left;
	text-align:center;
	font-family:'Lato', sans-serif;	
    font-size: 20px;
	color:#fff;
}
.div12 .container > DIV span:last-child
{
	margin-top:14px;
}
.div12 .container > DIV img
{
	transition: all 0.7s ease;
}
.div12 .container > DIV:hover img
{
    -webkit-transform: rotateY(180deg);
    -webkit-transform-style: preserve-3d;
    transform: rotateY(180deg);
    transform-style: preserve-3d;
}
/** ======================	DIV12 end ====================== **/



@media only screen and (max-width: 767px) {

.financial_sec h3 {
    font-size: 20px;
}

.div6 p {
    padding: 0px;
    /* height: 20px; */
}



/** =============== page underconstruction ================= **/

.undercontruction{
	width:100%;
	float:left;
	background-image:url('/innerpages/images/underconstruction.jpg');
	background-position:center;
	background-size:cover;
	padding-top:109px;
	padding-bottom:88px;
}
.undercontruction h1{
	font-family: 'Sanchez';	
	font-size:47px;
	text-align:left;
	width:100%;
	float:left; 
	color:#fff;	
}
.undercontruction p{
	font-family: 'Sanchez';	
	font-size:22px;
	text-align:left;
	width:100%;
	float:left; 
	color:#fff;		
}
.undercontruction_cnt{
	width:100%;
	float:left;
	padding:200px 0px;
}

.undercontruction_cnt h1, .undercontruction_cnt h2{
	font-family: 'Sanchez';	
	font-size:47px;
	text-align:center;
	width:100%;
	float:left; 
	color:#000;		
}

.undercontruction_cnt p{
	font-family: 'Sanchez';	
	font-size:22px;
	text-align:center;
	width:100%;
	float:left; 
	color:#000;		
}

/** =============== page underconstruction ================= **/


/** ================ 'Back To Top' button css =============== **/


@media only screen and (min-width: 768px) and (max-width: 991px){

.fixednav {
    height: auto;
}	

.div13 {
    padding: 20px 0px;
}

.div13 .container .col-lg-4.col-sm-6{
	height:191px;
}


.div11 p {
    color: #000;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    margin-bottom: 0px;
}


.overlay {
    background: transparent;
}

.rgt_invst_boxes > DIV h1
{
font-size: 18px;	
}
.rgt_invst_boxes > DIV p
{
font-size: 11px;	
height: 105px;
}	
.sip_5box > div
{
	margin-bottom:15px;
}
.sipstage_table table tr:first-child th:nth-child(1), .sipstage_table table tr:last-child td:nth-child(1)
{
	font-size: 15px;
}
.ch-item, .ch-info-wrap, .ch-info
{
width: 219px;
height: 219px;		
}

.ch-info .img-responsive {
    display: inherit;
}

.ch-info > div {
    width: 94%;
    height: 100%;
}

.blue_circle .ch-info .ch-info-front img {
      margin: 23px auto;
    float: none;
    text-align: center;
}

.yellow_circle .ch-info .ch-info-front img, .green_circle .ch-info .ch-info-front img {
        margin: 23px auto;
    float: none;
    text-align: center;
}

.yellow_circle .ch-info .ch-info-front img, .green_circle .ch-info .ch-info-front img {
	 width: 78%;
    height: 73%;
}

}



@media only screen and (max-width: 767px)
{

#growth_calc .select_div > DIV > DIV:first-child label {
    text-align: left!important;
}

ul#login-dp {
    height: auto;
    overflow: hidden;
    margin-top: 40px;
    width: 50%;
    margin-right: 100px;
    float: left;
}



	.div16_in_full
	{
		border: 1px solid #ddd;
	}
	.div16_in_full .table-responsive
	{
		    border: 0px solid #ddd;
	}
	#contact-buttons-bar.slide-on-scroll
	{
		display:block;
	}

	.div13 .container .col-lg-4.col-sm-6 {
    height: 170px;
	}

	
.div4 .chart_img, .div4 .chart_img .highcharts-container 
{
    min-width: 300px!important;
    /* margin-left: -10px;	 */
}

.saving_actable p
{
	margin-top:30px;
}
.div8_head2
{
	    padding-top: 10px;
}

}



@media only screen and (min-width: 900px) and (max-width: 1200px){
.icon-column-sav h4 {
    font-size: 10px;
}
.loginnomdivup h2 {
    font-size: 18px;
}
.loginnomdivtop h4 a {
    font-size: 18px;
}
}


@media only screen and (min-width: 320px) and (max-width: 479px){
	
.orngknow_DIV h1{margin-bottom: 0px;}	
.orngknow_DIV span {font-size: 30px;}
.div13, .bottom_logo, .bottom_menu, .bottom_social, .bottom_social_icon, .newletter_div {
    
    text-align: center;
	margin-top: 30px;
}


	.contact_slider #feedback-form
	{
	    width: 242px;	
	}
	.div16 .innerRow_table .row_border:first-child label, .div16 .innerRow_table .row_border:first-child input
	{
		width:100%;
	}


	.div16 .row_border label, .div16 .row_border input
	{
		font-size:12px;
	}
	.newletter_div h1,.newletter_div p, .bottom_social h1, .bottom_social p, .bottom_social_icon
	{
	text-align: center !important;	
	}
	.bottomlinks_flex2 .newletter_div form
	{
		margin: 0px auto;
		width: 100%;
		float: left;
		text-align: center;		
	}
	.bottomlinks_flex
	{
		/* display: flex!important; */
		flex-direction: column;		
	}
	.bottomlinks_flex1
	{
		order:2;
	}
	.bottomlinks_flex2
	{
		order:1;
	}
	.fade .item
	{
		/*height:179px;*/
	}
	.bs-slider > .carousel-inner > .item > img, .bs-slider > .carousel-inner > .item > a > img 
	{
		/*width: 590px !important;*/
		max-width: none;		
	}


	.sipstage_div h1
	{
	font-size: 16px;	
	}
	.online_acc
	{
	width: 97%;	
	}
	.online_acc
	{
	    margin-top: 0px;	
	}

.sb-icon-search:before {
	content: "\e000";
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 194px;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: #da6d0d;
	color: #fff;
	z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}	
	/** --- search box --- **/
	.search_mf
	{
		margin:0px;
	}
	.slide3 h1 span
	{
	    font-size: 14px;	
	}
	.div3 h1
	{
	    font-size: 20px;
		padding: 12px 5px;
	}
	.financial_serv_main
	{
	    padding-bottom: 20px;	
	}
	.financial_serv_innerboxs span img
	{
	    /* margin-left: -58px; */
	}
	.financial_serv_boxs, .financial_serv_innerboxs span
	{
	    font-size: 14px;	
	}
	.rgt_invst_boxes > DIV > DIV button
	{
	    margin-bottom: 30px;	
	}	
	.saving_actable .saving_btn
	{
	    margin-top: 14px;
		font-size: 12px;
		padding: 3px 5px;
	}
	.div8_head1
	{
	    font-size: 19px;
		text-align: center;
		line-height: 36px;
	    padding-left: 0px;
	}
	.div8_head2
	{
	    font-size: 13px;	
	}
	.div8_2
	{
	    padding: 15px 0px;	
	}
	.div8_head2 span
	{
	    font-size: 17px;	
	}
	
	.div8_head1 br:first-child
	{
		display:none
	}
	.div8_head1 .div8_blue
	{
	    font-size: 23px;	
	}
	.div8_head1 .div8_orange
	{
	    font-size: 26px;	
	}
	.div8_2 .container > DIV:first-child img 
	{
		margin-top: 5px;
	}
	.div5 img
	{
		width:100%
	}
	.div5 h2
	{
		font-size: 15px;
	}
	.div5 p
	{
	    font-size: 12px;
		margin-top: 8px;
	}
	.div6 p
	{
    font-size: 15px;
    margin: 9px 0px;	
	}
	.div6 h1
	{
	font-size: 17px;	
	}

	.div7 h1
	{
		font-size: 23px;
	}

.div9 h1:first-child
{
	font-size: 18px;
    line-height: 30px;
	margin-bottom: 34px;
}
.div8_2 .container > DIV img
{
width: 50%;	
}
.financial_serv_boxs > DIV
{
	padding:0px 5px;
}
.div10
{
	padding:15px 0px;
}
.div10 h1, .div11 h1
{
    font-size: 22px;	
}
.div10 p
{
    font-size: 14px;
}

.col-xss-12
{
	width:100%;
	float:left;
}

}
